@media screen and (max-width: 768px) {
body {
    box-shadow: inset 0 44px 0 rgb(54,75,92),inset 0 143px 0 rgb(49,69,87,0.7);
}
.subes_all {
    width: auto;
    margin:0 5px;
}
.subes_menuintop ul li a {
    padding: 16px 7px;
}
.subes_logo {
    padding: 7px 0;
}
.subes_logo img {
	display:block;
	margin:0 auto;
	width:200px;
}
#topsearch {
    float: none;
    clear:both;
    margin:0 auto;
}
#search {
    max-width: 400px;
    margin:0 auto;
}
.subes_textpart {
    margin-top: 5px;
    padding: 6px;
}
.subes_leftpart {
    width: 100%;
    clear:both;
}
.subes_rightpart {
width: 100%;
clear:both;
margin:0;
}
.subes_menuintop {
overflow:hidden;
}
.secondimage {
	display:none;
}
}